/* CSS Document */
body{
margin:0px;
background-color:#270001;
}


.bg {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-y;
	width:940px;
	}
	
.border {
	border: 1px #666 dashed;	
	}
	
.navigationbg{
	background-image:url(../images/navigation_bg.jpg);
	background-repeat:no-repeat;
	width:940px;
	height:46px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	}
	
.navigationbg a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	}
	
.navigationbg a:hover{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FF0;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	}
	
.footerbg{
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	width:940px;
	height:55px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	}
	
.normal {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

.normaltext{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #006;
	text-decoration: none;
	font-weight:bold;

}

.normaltext2{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #006;
	text-decoration: none;
	font-weight:normal;

}

.normaltext1{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
	text-align:justify;
	line-height: 20px;
}

.heading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #450f00;
	text-decoration: none;
	font-weight:bold;
}

.normalblack {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #960;
	text-decoration: none;
}

.normalwhite {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.normalwhite a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.normalwhite a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FF0;
	text-decoration: none;
}







